using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
public class LogoData
{
    public string id;
    public Sprite icon;
}

[CreateAssetMenu(fileName = "LogoDB", menuName = "Config/AgencyLogos", order = 1)]
public class LogoConfig : ScriptableObject
{
    public List<LogoData> logos = new List<LogoData>(); 
}
